package wenrgise.workflow.bean;

import java.io.Serializable;

public class WflWorkListBean implements Serializable {
  private String txtDocNo;
  
  private String txtAssignedOn;
  
  private String txtDocTypeId;
  
  private String txtSerialNo;
  
  private String txtDocId;
  
  private String txtEmpId;
  
  private String txtActionName;
  
  private String routeDtlId;
  
  private String txtModuleId;
  
  private String txtModuleCode;
  
  private String txtDocTypeCode;
  
  private String txtHiddenId;
  
  private String txtEmpNo;
  
  public String getTxtDocNo() {
    return this.txtDocNo;
  }
  
  public void setTxtDocNo(String newTxtDocNo) {
    this.txtDocNo = newTxtDocNo;
  }
  
  public String getTxtAssignedOn() {
    return this.txtAssignedOn;
  }
  
  public void setTxtAssignedOn(String newTxtAssignedOn) {
    this.txtAssignedOn = newTxtAssignedOn;
  }
  
  public String getTxtDocTypeId() {
    return this.txtDocTypeId;
  }
  
  public void setTxtDocTypeId(String newTxtDocTypeId) {
    this.txtDocTypeId = newTxtDocTypeId;
  }
  
  public String getTxtSerialNo() {
    return this.txtSerialNo;
  }
  
  public void setTxtSerialNo(String newTxtSerialNo) {
    this.txtSerialNo = newTxtSerialNo;
  }
  
  public String getTxtDocId() {
    return this.txtDocId;
  }
  
  public void setTxtDocId(String newTxtDocId) {
    this.txtDocId = newTxtDocId;
  }
  
  public String getTxtEmpId() {
    return this.txtEmpId;
  }
  
  public void setTxtEmpId(String newTxtEmpId) {
    this.txtEmpId = newTxtEmpId;
  }
  
  public String getTxtActionName() {
    return this.txtActionName;
  }
  
  public void setTxtActionName(String newTxtActionName) {
    this.txtActionName = newTxtActionName;
  }
  
  public String getRouteDtlId() {
    return this.routeDtlId;
  }
  
  public void setRouteDtlId(String newRouteDtlId) {
    this.routeDtlId = newRouteDtlId;
  }
  
  public String getTxtModuleId() {
    return this.txtModuleId;
  }
  
  public void setTxtModuleId(String newTxtModuleId) {
    this.txtModuleId = newTxtModuleId;
  }
  
  public String getTxtModuleCode() {
    return this.txtModuleCode;
  }
  
  public void setTxtModuleCode(String newTxtModuleCode) {
    this.txtModuleCode = newTxtModuleCode;
  }
  
  public String getTxtDocTypeCode() {
    return this.txtDocTypeCode;
  }
  
  public void setTxtDocTypeCode(String newTxtDocTypeCode) {
    this.txtDocTypeCode = newTxtDocTypeCode;
  }
  
  public String getTxtHiddenId() {
    return this.txtHiddenId;
  }
  
  public void setTxtHiddenId(String newTxtHiddenId) {
    this.txtHiddenId = newTxtHiddenId;
  }
  
  public String getTxtEmpNo() {
    return this.txtEmpNo;
  }
  
  public void setTxtEmpNo(String newTxtEmpNo) {
    this.txtEmpNo = newTxtEmpNo;
  }
}
